{
  "name": "script",
  "version": "1.0.0",
  "description": "",
  "main": "pocketbase.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "init:newpb": "node pocketbase.newpb.js",
    "init:documents": "node pocketbase.documents.js",
    "init:product-list": "node pocketbase.product-list.js",
    "init:dictionary": "node pocketbase.dictionary.js",
    "init:scheme": "node pocketbase.scheme.js",
    "migrate:file-fields": "node pocketbase.file-fields-to-attachments.js",
    "migrate:add-is-delete-field": "node pocketbase.add-is-delete-field.js",
    "migrate:apply-soft-delete-rules": "node pocketbase.apply-soft-delete-rules.js",
    "migrate:ensure-cart-order-autogen-id": "node pocketbase.ensure-cart-order-autogen-id.js",
    "migrate:product-params-array": "node migrate-product-parameters-to-array.js",
    "migrate:add-product-function-field": "node add-product-function-field.js",
    "test:company-native-api": "node test-tbl-company-native-api.js",
    "test:company-owner-sync": "node test-company-owner-sync.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "pocketbase": "^0.26.8"
  }
}
